/*
WEBSITE URL:	http://www.www.premierbb.ie/
VERSION: 		1.0
AUTHOR: 		Eoin Redmond
AUTHOR URI: 	http://www.istech.ie
*/

/* ------------------------------------------------------ */
/* ---------------------  Body  ------------------------- */
/* ------------------------------------------------------ */

body {
	background:url(../images/bg.gif) repeat #000000;
	padding:0; 
	font-family:arial, sans-serif; font-size:12px;
	margin:0px auto auto auto;
	color:#36322b;
}

/* ------------------------------------------------------ */
/* -----------------  Global Styles  -------------------- */
/* ------------------------------------------------------ */

p {padding:0px;	text-align:justify;	margin:0px;	line-height:20px;}
.clear {clear:both;}

h1.header {display:none;margin:0; padding:0;}
.logo {padding:30px 0 0 0px;}

span.red {font-weight:bold;color:#da5b23;}
span.orange{font-weight:bold;color:#da5b23;font-size:1.2em; }

/* ------------------------------------------------------ */
/* --------------------  Layout Divs -------------------- */
/* ------------------------------------------------------ */	

#main_container {width:821px;height:auto;margin:auto;padding:0px;}
#header {width:821px;height:135px;margin:0px;padding:0px;}


/* ------------------------------------------------------ */
/* --------------------  Navigation --------------------- */
/* ------------------------------------------------------ */	
.menu {width:821px;height:42px;margin:0px;background:url(../images/menu_bg.gif) no-repeat left;  }
.menu ul { list-style:none;padding:0 0 0 15px;margin:0px; }
.menu ul li {display:inline;}
.menu ul li a {float:left;height:42px;border:none;padding:0 15px 0 15px;text-decoration:none;color:#fff;line-height:42px;font-size:16px;font-family:Cambria, Georgia, Times, "Times New Roman", serif; }
.menu ul li.selected a {float:left;height:42px;border:none;padding:0 15px 0 15px;text-decoration:none;color:#fff;line-height:42px;font-size:16px;background:url(../images/menu_bullet.gif) no-repeat bottom center;}
.menu ul li a:hover{background:url(../images/menu_bullet.gif) no-repeat bottom center; }

.center_content {width:821px;height:auto; min-height:700px;clear:both;padding:5px 0 30px 0;background-color:#e9e5e2;}
/* ------------------------------------------------------ */
/* --------------------  Footer ------------------------- */
/* ------------------------------------------------------ */	
#footer {width:821px;height:50px;clear:both;color:#837d7b;}
.left_footer {float:left;padding:15px 0 0 0;}
#footer a {color:#837d7b;padding:0 8px 0 8px;text-decoration:none;}
#footer a:hover {color:#837d7b;padding:0 8px 0 8px;text-decoration:underline;}
.right_footer {float:right;padding:15px 5px 0 0 ;}
